Forum: Ruby ClothRed 0.2.0 released

Announcement (2017-05-07): is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see and for other Rails- und Ruby-related community platforms.
Ac0085dae0703db56ad7f8cb9e1798ba?d=identicon&s=25 Phillip Gawlowski (Guest)
on 2007-04-12 10:58
(Received via mailing list)
= ClothRed HTML 2 Textile converter

== What it is

A script to convert HTML into Textile markup for use, for example, with

== Requirements

All you need is Ruby.

== Get it

Available as a gem on RubyForge:
gem install ClothRed

Or download from RubyForge:

Or get the source:
svn checkout svn://

== New in this release:
   * Support for headings
   * Support for paragraphs and <blockquote>

== Features

This is alpha software, and only a few Textile rules have been
implemented yet:
  * font markup and weight (<b>, <strong>, ...)
  * text formatting (<sub>, <sup>, <ins>,<del>)
  * Support for headings
  * Support for paragraphs and <blockquote>

== Usage

require 'clothred'

text ="<b>Bold</b> <em>HTML</em>!")

== Get Help
Feel free to contact me, or peruse the homepage.


Phillip "CynicalRyan" Gawlowski

Rule of Open-Source Programming #34:

Every successful project will eventually spawn a sub-project
This topic is locked and can not be replied to.